uuid: 5ab9a604-f55e-4846-8f6a-a79bccf56274
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_porteur_s_de_site
field_name: field_porteur_s_de_site
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
